libzypp 17.37.10

eventdispatcher.h File Reference
`#include <zypp-core/zyppng/base/zyppglobal.h>`
`#include <zypp-core/zyppng/base/Signals>`
`#include <zypp-core/zyppng/base/Base>`
`#include <zypp-core/zyppng/base/AbstractEventSource>`
`#include <memory>`
`#include <functional>`

Go to the source code of this file.

## Classes
class | zyppng::EventDispatcher

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (EventDispatcher)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (UnixSignalSource)